Skip to main content
GET
/
notes
/
{id}
Get Note
curl --request GET \
  --url https://mortgage-crm.universal.rollout.com/api/notes/{id}
{
  "id": "<string>",
  "personId": "<string>",
  "assignedUserId": "<string>",
  "createdByUserId": "<string>",
  "updatedByUserId": "<string>",
  "subject": "<string>",
  "body": "<string>",
  "isHtml": true,
  "created": "<string>",
  "updated": "<string>",
  "rolloutUpdated": "<string>",
  "originalIds": {},
  "original": {}
}

Documentation Index

Fetch the complete documentation index at: https://rollout.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

Response

OK

id
string
required
personId
string
required
assignedUserId
string
required
createdByUserId
string
required
updatedByUserId
string
required
subject
string
required
body
string
required
isHtml
boolean
required
created
string
required
updated
string
required
rolloutUpdated
string
required
originalIds
object
required
original
object
required